Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.eclipse.lyo.server.oauth.core.consumer

Interface Summary
ConsumerStore | Manages persistence of OAuth consumers.

Class Summary
AbstractConsumerStore | Manages the list of OAuth consumers.
LyoOAuthConsumer | An OAuth consumer with extra properties, including a name and a trusted flag.

Enum Summary
LyoOAuthConsumer.OAuthVersion |

Exception Summary
ConsumerStoreException | Indicates an error occurred loading or saving consumer data.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2013. All Rights Reserved.